Pages: [1]   Go Down
  Print  
Author Topic: Rootpipe Backdoor Flaw Not Going to be Patched on Older Versions of OS X  (Read 556 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79433



« on: April 14, 2015, 03:00:08 am »

Rootpipe Backdoor Flaw Not Going to be Patched on Older Versions of OS X

Bad news. Older versions of OS X are not receiving a security patch that could prevent hackers from taking complete control of your MacBooks and iMacs.

Source: Rootpipe Backdoor Flaw Not Going to be Patched on Older Versions of OS X
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: